libjs-twitter-bootstrap-datepicker 0.0.0.1-1 is marked for autoremoval from 
testing on 2014-11-15

It (build-)depends on packages with these RC bugs:
750717: twitter-bootstrap: FTBFS against uglify 2.x series - -nc is not a 
supported option


_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to